.container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
}


a,
button {
  cursor: pointer;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 20px 0; 
  transition: all .3s;
 
 }
.iti {
  width: 100%;
}
 header.scroll{  
  position: sticky;
  top: 0;
  backdrop-filter: blur(15px);
  background-color: rgba(255, 255, 255, 0.3); /* Optional, can be set based on your design */
  box-shadow: 0 4px 2px -2px gray; /* Optional, adds a shadow effect */
 }


 
.banner {
  overflow: hidden;
}
.banner img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  min-height: 750px;
  /*-webkit-animation: zoomin 30s ease-in infinite;*/
  /*animation: zoomin 30s ease-in infinite;*/
  /*transition: all 0.5s ease-in-out;*/
}

/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes zoomin {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
} /*End of Zoom in Keyframes */

.whats_btn {
  border-radius: 22px;
  background: #ddeed3;
  padding: 10px 17px;
  color: #101828;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px; /* 107.143% */
}
.banner-cap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.banner-cap h1 {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 72px;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.banner-cap h1 span {
  color: #18a4fc;
}

.banner-cap p {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 29px; /* 161.111% */
  text-transform: capitalize;
}
.ct_form {
  border-radius: 4px;
  background: rgba(206, 224, 241, 0.77);
  backdrop-filter: blur(12.100000381469727px);
  padding: 15px 45px;
}
.ct_form h5 {
  color: #101828;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
}
.ct_form input {
  border: 0;
  outline: none;
  background-color: transparent;
  width: 95%;
  color: #5b5b5b;
  font-family: 'Plus Jakarta Sans';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
}
.ct_form input.error {
  border: 0;
  color: red;
}
.ct_form button {
  border-radius: 53.492px;
  background: #0b63e5;
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 24px */

  padding: 10px 15px;
  transition: all .3s;
}
.ct_form button:hover { 
  background: #fff;
  color: #0b63e5; 
}




.school {
  background: url('../images/bg1.png');
  padding: 120px 0 80px;
}
.school h3 {
  color: #161529;
  font-family: 'Plus Jakarta Sans';
  font-size: 42px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px; /* 109.524% */
  margin-bottom: 38px;
}
.school h3 span {
  color: #18a4fc;
}
.school p {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
}
.ucat_slider {
  background: #f0f0f0;
  mix-blend-mode: overlay;
  padding: 25px;
  margin: 0 7px;
  border-radius: 11px;
}
.user_pic {
  width: 55px;
  height: 58px;
  object-fit: cover;
  border-radius: 10px;
}
.uni_logo {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
}

.ucat_slider h5 {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 10px; /* 41.667% */
}
.ucat_slider h4 {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 28.292px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.566px;
}

.school .slick-slider .slick-slide .ucat_slider {
  transition: all 0.3s;
}
.school .slick-slider .slick-slide.slick-active.slick-center .ucat_slider {
  width: calc(100% - 14px);
  transition: all 0.3s;
}

.school .slick-slider .slick-slide.is-next {
  display: flex;
  justify-content: left;
  align-items: start;
  height: 260px;
}

.school .slick-slider .slick-slide.is-next .ucat_slider {
  padding: 20px;
  width: calc(200px - 14px);
}
.school .slick-slider .slick-slide.is-next .user_pic {
  width: 24px;
  height: 26px;
}
.school .slick-slider .slick-slide.is-next .uni_logo {
  font-size: 10px;
}
 
.school .slick-slider .slick-slide.is-next .ucat_slider h5 {
  transition: all 0.3s;
  font-size: 12px;
  line-height: 4.528px;
}
.school .slick-slider .slick-slide.is-next .ucat_slider h4 {
  font-size: 20px;
  letter-spacing: 0.566px;
}
.school .slick-slider .slick-slide.is-next .ucat_slider .use_name {
  margin-bottom: 50px;
}

.school .slick-slider .slick-slide.is-prev {
  display: flex;
  justify-content: end;
  align-items: end;
  height: 260px;
}

.school .slick-slider .slick-slide.is-prev .ucat_slider {
  padding: 20px;
  width: calc(200px - 14px);
}
.school .slick-slider .slick-slide.is-prev .user_pic {
  width: 24px;
  height: 26px;
}
.school .slick-slider .slick-slide.is-prev .uni_logo {
  font-size: 10px;
}
.school .slick-slider .slick-slide.is-prev .ucat_slider h5 {
  transition: all 0.3s;
  font-size: 12px;
  line-height: 4.528px;
}
.school .slick-slider .slick-slide.is-prev .ucat_slider h4 {
  font-size: 20px;
  letter-spacing: 0.566px;
}
.school .slick-slider .slick-slide.is-prev .ucat_slider .use_name {
  margin-bottom: 50px;
}
.school .slick-slider .slick-btn {
  position: absolute;
  top: 50%;
}
.school .slick-slider .slick-btn.slick-prev {
  right: -55px;
}
.school .slick-slider .slick-btn.slick-next {
  left: -55px;
}

.with_sage {
  padding: 60px 0 130px;
}
.with_sage h2 {
  color: #313e3b;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 42px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px; /* 109.524% */
  margin-bottom: 25px;
}
.with_sage h2 span {
  color: #18a4fc;
}
.with_sage h5 {
  color: #313e3b;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 157.895% */
  letter-spacing: -0.5px;
}
.sage_box {
  position: relative;
  padding: 90px 40px 50px;
  border-radius: 30px;
  background: url('../images/Noise.png') no-repeat,
    linear-gradient(180deg, #0165e1 0%, #0e7aff 95.33%);
  background-size: 100% 100%;
  min-height: 440px;
}

.sage_box::after {
  content: '';
  position: absolute;
  right: 27px;
  top: 27px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  box-shadow: 1.617px 1.617px 2.708px 0px rgba(255, 255, 255, 0.25) inset,
    -0.808px -1.617px 1.617px 0px rgba(0, 0, 0, 0.45) inset;
  background-color: #fff;
}
.sage_box h3 {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 28.292px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.566px;
  margin-bottom: 15px;
}
.sage_box h4 {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 187.5% */
  margin-bottom: 15px;
}
.sage_box p {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 45px;
  line-height: 18.989px; /* 135.635% */
}
.sage_box a.openPopup {
  border-radius: 53.492px;
  background: #fff;
  padding: 9px 13px;
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 24px */
  width: 175px;
  transition:  all .3s;
}
.sage_box a:hover { 
  background: #0D78FB; 
  color: #fff; 
}
.sage_box a.btn {
  border-radius:50%;
  background: #fff;
  padding: 10px; 
} 

.why_choose {
  padding-bottom: 76px;
}
.why_choose_cntr {
  background: #fff2f2;
  padding: 62px 59px 61px 59px;
}
.why_choose_cntr h4 {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 157.895% */
  letter-spacing: -0.5px;
}
.why_choose_cntr h3 {
  color: #161529;
  font-family: 'Plus Jakarta Sans';
  font-size: 54.463px;
  font-style: normal;
  font-weight: 500;
  line-height: 61px; /* 112.003% */
  letter-spacing: 1px;
  max-width: 626px;
  margin-top: 27px;
}
.why_choose_cntr h3 span {
  color: #18a4fc;
}
.choose_left ul li {
  border-radius: 4px;
  background: #fff;
  padding: 15px 10px;
  padding-right: 30px;
  position: relative;
}
.choose_left .choos_icon {
  position: absolute;
  right: 0;
  bottom: 0;
}
.choose_left ul li h5 {
  color: #161529;
  font-family: 'Plus Jakarta Sans';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 23px; /* 127.778% */
}

.choose_left ul li p {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 23px; /* 153.333% */
  margin-top: 10px;
}
.planing {
  border-radius: 12px;
  overflow: hidden;
  padding: 35px 35px 0;
  text-align: center;
  position: relative;
}
.planing::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/Background.png');
  background-size: cover;
  z-index: 0;
}
.planing::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/bg1.png');
  z-index: 1;
}

.planing img {
  margin: 0 auto;
  display: block;
}
.planing h5 {
  color: #fff;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 37px; /* 132.143% */
  max-width: 355px;
  margin: 0 auto 20px;
}
.planing p {
  color: #fff;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px; /* 150% */
}
.planing a.openPopup  {
  border-radius: 53.492px;
  background: #fff;
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 24px */
  padding: 10px 12px 10px 20px;
  width: 260px;
 
  transition: all .3s;
}
.planing a.openPopup:hover { 
  background: #0D78FB; 
  color: #fff; 
}
.planing a.btn  {
  border-radius: 50%;
  padding: 10px ; 
    background: #fff;
}  
.what_new {
  background: #f5f5f5;
  padding-top: 65px;
  position: relative;
}

.what_new::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 358px;
  width: 171px;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="173" height="361" viewBox="0 0 173 361" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M103.812 191.491C83.6376 266.781 6.51746 311.533 -68.4411 291.448L-59.1112 256.629C-3.29826 271.584 54.1242 238.262 69.1454 182.202C84.1666 126.142 51.0984 68.5729 -4.71459 53.6179L4.61529 18.7983C79.5738 38.8834 123.986 116.2 103.812 191.491Z" fill="%23989898" fill-opacity="0.1"/><path fill-rule="evenodd" clip-rule="evenodd" d="M165.338 207.977C136.019 317.397 23.9386 382.437 -84.9999 353.247L-75.67 318.427C14.1229 342.487 106.505 288.878 130.672 198.688C154.838 108.497 101.637 15.8794 11.8443 -8.18053L21.1742 -43.0001C130.113 -13.8101 194.657 98.5559 165.338 207.977Z" fill="%23989898" fill-opacity="0.1"/><path fill-rule="evenodd" clip-rule="evenodd" d="M45.082 175.754C33.6375 218.465 -10.1118 243.853 -52.6349 232.459L-43.305 197.639C-19.9276 203.903 4.12409 189.946 10.4158 166.465C16.7075 142.984 2.85671 118.871 -20.5208 112.607L-11.1909 77.7878C31.3322 89.1819 56.5264 133.043 45.082 175.754Z" fill="%23989898" fill-opacity="0.1"/></svg>');
}

.what_new h3 {
  color: #161529;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 42px;
  font-style: normal;
  font-weight: 500;
  line-height: 55px; /* 130.952% */
  width: 376px;
  margin: 0 auto 35px;
}
.what_new h3 span {
  color: #18a4fc;
}
.what_new h5 {
  color: #313e3b;
  font-family: 'Plus Jakarta Sans';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  max-width: 700px;
  margin: 0 auto 50px;
}

.what_new .what-title_sub {
  color: #161529;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px; /* 164.286% */
  text-align: left;
}
.what_new .what-title_sub span {
  color: #18a4fc;
}

.what_box {
  position: relative;
  padding: 55px 25px 5px;
  border-radius: 30px;
  background: url('../images/Noise.png') no-repeat,
    linear-gradient(180deg, #0165e1 0%, #0e7aff 95.33%);
  background-size: 100% 100%;
  min-height: 270px;
}

.what_box::after {
  content: '';
  position: absolute;
  right: 27px;
  top: 27px;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  box-shadow: 1.617px 1.617px 2.708px 0px rgba(255, 255, 255, 0.25) inset,
    -0.808px -1.617px 1.617px 0px rgba(0, 0, 0, 0.45) inset;
  background-color: #fff;
}
.what_box h4 {
  color: #fff;
  min-height:45px;
  font-family: 'Plus Jakarta Sans';
  font-size: 17.738px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.355px;
  margin-bottom: 29px;
}
.what_box p {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  /* line-height: 11.906px;  */
  line-height: 18px; /* 85.041% */
  margin-bottom: 14px;
}
.accepted-sec {
  margin: 65px 0;
  text-align: center;
  background: #fbffe2;
  padding-top: 25px;
}
.accepted-sec img {
  display: block;
  margin: 0 auto;
  max-width: 1168px;
  width: 100%;
}

.accepted-sec h3 {
  color: #161529;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px; /* 127.778% */
  max-width: 442px;
  margin: 0 auto 12px;
}
.accepted-sec h3 span {
  color: #18a4fc;
}
.testimonials_sec {
  position: relative;
  padding: 130px 0 0;
  background: linear-gradient(
    135deg,
    #313e3b 0%,
    #2e3b38 25%,
    #2c3835 50%,
    #293532 75%,
    #27322f 100%
  );
}
.testimonials_sec::after {
  content: '';
  position: absolute;
  background: url('../images/test1.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  left: 0;
  bottom: 0;
  width: 165px;
  height: 511px;
}
.test_left h3 {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 157.895% */
  letter-spacing: -0.5px;
}
.test_left h4 {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 50px;
  font-style: normal;
  font-weight: 500;
  line-height: 51.2px; /* 102.4% */
  letter-spacing: 1px;
  margin-bottom: 38px;
}
.test_left p {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 27px; /* 180% */
  margin-bottom: 58px;
}
.test_left h5 {
  color: #fff;
  text-align: center;
  font-family: 'Plus Jakarta Sans';
  font-size: 54.785px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px; /* 80.314% */
  letter-spacing: -0.5px;
}
.test_left h5 span {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 152.941% */
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding-left: 25px;
  margin-left: 25px;
}
.test_list {
  border-radius: 12px;
  background: #f6fffd;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08);
  overflow: hidden;
}
.test-slider{
  border-radius: 12px; 
}
.test-slider .slick-btn {
  position: absolute;
  top: calc(50% - 25px);
}

.test-slider .slick-btn svg rect  {
   fill: #fff;
}
.test-slider .slick-btn svg path  {
  fill: #000;
}
 
.test-slider .slick-btn.slick-next {
   left: -15px;
}
.test-slider .slick-btn.slick-prev {
  right: -15px;
}

/* .test_list .user_pic {
  width: 290px;
  height: 100%;
  object-fit: cover;
  border-radius: 12px 0 0 12px;
} */
.star-cntr {
  border-radius: 50px;
  background: #dc3131;
  padding: 8.88px 20px 10.12px 20px;
}

.test_list p {
  color: #404040;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 187.5% */
  margin-bottom: 15px;
}
.faq-sec {
  padding: 30px 0 50px;
}
.faq-sec h4 {
  color: #161529;
  font-family: 'Plus Jakarta Sans';
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 56px; /* 280% */
  margin-bottom: 15px;
}
.faq-sec p {
  color: #404040;
  text-align: justify;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 25px; /* 178.571% */
  letter-spacing: 0.14px;
  margin-bottom: 20px;
}
.faq-sec img {
  width: 100%;
}

.faq_collaps {
  border-radius: 15px;
  background: linear-gradient(180deg, #868cfa 0%, #153198 100%);
  padding: 35px 30px;
}

.accordion-section {
}
.accordion-header {
  cursor: pointer;
}
.accordion-content {
  display: none;
}
.faq_collaps h3 {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 56px; /* 280% */
}

.faq_collaps .accordion-header {
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.3px;
}

.faq_collaps .accordion-content {
  padding-top: 15px;
  max-height: 200px;
  overflow: auto;
  padding-right:5px;
}
.faq_collaps .accordion-content p {
  color: #fff;
  text-align: justify;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 25px; /* 178.571% */
  letter-spacing: 0.14px;
}
.faq_collaps .accordion-content ul   {
  margin-left: 25px;
  margin-bottom: 25px;
}
.faq_collaps .accordion-content ul li {
  color: #fff;
  text-align: justify;
  font-family: 'Plus Jakarta Sans';
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 25px; /* 178.571% */
  letter-spacing: 0.14px;
  list-style-type: disc;
}
.faq_collaps .accordion-section {
  padding: 24px 0;
  border-bottom: 0.8px solid #c5c5c5;
}

.faq_collaps .btn {
  border-radius: 140px;
  background: #dc3131;
  padding: 19px;
  color: #fff;
  font-family: 'Plus Jakarta Sans';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 29px; /* 181.25% */
  text-transform: capitalize;
  transition: all .3s;
}
.faq_collaps .btn:hover { 
  background: #fff; 
  color: #dc3131; 
}

.faq_collaps .btn:hover svg path {  
  fill: #dc3131; 
}
.cta-sec{ 
  background: url('../images/cta.png'),#161C2D;
  background-size: 100% auto;
  margin-top: 80px;
  padding-top: 115px;
  padding-bottom: 90px;

}
.cta_left h3{
  color: #FFF;
  font-family: 'Plus Jakarta Sans';
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px; /* 133.333% */
  letter-spacing: 1px;
  max-width: 330px;
  margin: 60px 0 20px;
}
.cta_left h4{
  color: #C5C5C5;
  font-family: 'Plus Jakarta Sans';
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 27px; /* 180% */
}
.cta_right{
  border-radius: 10px;
border: 0.8px solid #E7E9ED;
background: #FFF;
box-shadow: 0px 34px 33px -23px rgba(22, 28, 45, 0.13);
padding: 50px;
}

.field_cntr{
  border-radius: 5px;
border: 0.8px solid #C5C5C5;
}

.field_cntr input{
  outline: none;
  border: 0;
  height: 68px;
  width: 100%;
  border-radius: 5px;
  padding: 20px;
}
.field_cntr input.error{
   border-bottom: 1px solid red;
}
.cta_right .btn{
  width: 100%;
  max-width: 300px;
  height: 59px;
  border-radius: 8px;
background: #16863C;
color: #FFF;
text-align: center;
font-family: 'Plus Jakarta Sans';
font-size: 17px;
font-style: normal;
font-weight: 500;
line-height: 32px; /* 188.235% */
letter-spacing: -0.6px;
}
footer{
  padding: 30px 0;
}
footer p{
  color: #434343;
  font-family: 'Plus Jakarta Sans';
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 125.188%; /* 15.023px */
letter-spacing: 0.36px;
}



/* Popup overlay */
.popup-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  z-index: 999;
}

/* Popup box */
.popup-content {
  background: #fff;
  width: 100%;
  max-width: 600px;
  padding: 20px;
  margin: 100px auto;
  position: relative;
  border-radius: 8px;
}
.popup-content h3{
  color: #161529;
    font-family: 'Plus Jakarta Sans';
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
    letter-spacing: 1px; 
    margin: 0 auto;
    margin-bottom: 27px;
    text-align: center;
    margin-top: 10px;
    width: 90%;

}

/* Close button */
.close-popup {
  position: absolute;
  top: 8px;
  right: 10px;
  cursor: pointer;
  font-size: 18px;
  color: #333;
}
@media (max-width: 1450px) {
.ct_form button { 
  font-size: 12px; 
}
}


@media (max-width: 1280px) {
  .banner-cap h1 { 
    font-size: 44px; 
    line-height: 55px; 
}
  .sage_box h3 { 
    font-size: 24px; 
}
.school h3 { 
  font-size: 36px; 
}
.with_sage h2 { 
  font-size: 36px; 
}
.why_choose_cntr h3 { 
  font-size: 44px; 
}
.what_new h3 {
  font-size: 36px; 
}
.test_left h4 { 
  font-size: 30px; 
}
.test_left h5 { 
  font-size: 40px; 
}
  
  }
  @media (max-width: 1024px) {


  /* .test_list .user_pic {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 12px 12px 0 0;
} */

  }
  @media (max-width: 767px) {

    .banner-form {
      display: none;
    }
    
    .banner-cap h1 {
      font-size: 36px;
      line-height: 44px;
  }
  .school .slick-slider .slick-btn.slick-prev {
    right: 0px;
}
.school .slick-slider .slick-btn.slick-next {
  left: 0px;
}
.why_choose_cntr { 
  padding: 35px;
}
.test_left{
  text-align: center;
}
.what_new img{
  margin: 0 auto;
}
  }

  @media (max-width: 640px) {

    /* .test_list .user_pic {
      width: 100%;
      height: 350px;
      object-fit: cover;
      border-radius: 12px 12px 0 0;
  } */
  .why_choose_cntr h3 {
    font-size: 30px;
    line-height: 44px;
}
.with_sage h2 {
  font-size: 30px;
}
.school h3 {
  font-size: 30px;
}
.planing h5 {
  color: #fff;
  font-size: 24px;
}
.what_new h3 {
  font-size: 30px;
}

.what_new .what-title_sub {
  font-size: 24px;
  line-height: 36px;
  text-align: center;
}
.accepted-sec h3 { 
  font-size: 30px; 
  line-height: 40px; 
  margin: 0 auto 25px;
}

.cta_left h3 { 
  font-size: 30px; 
  line-height: 44px; 
}
.cta_right { 
  padding: 30px 20px;
}


.popup-content .cta_right { 
  border: 0; 
  box-shadow:none;
  padding: 20px 0;
}

.popup-content { 
  max-width: 600px;
  padding: 50px 20px;
  margin: 0; 
  height: 100%;
}

  }


 